@media (max-width: 768px) {
    body {
        overflow-x: hidden;
    }
    .about-images {
        margin-top: 20px;
    }
    .about {
        padding: 50px 0 10px;
    }
    .inn-hero-lf-col {
        padding: 100px 50px 100px;
    }
    [data-aos] {
        transform: none !important;
        opacity: 1 !important;
        transition: none !important;
    }
    .nav-item .nav-cta {
        display: inline-block;
        margin-top: 10px;
        position: relative;
        left: -15px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .about-images {
        margin-top: 20px;
    }
    .facility-card {
        padding: 25px 15px;
    }
    .inn-hero h1 {
        font-size: 30px;
    }
    .program-card h5 {
        font-size: 18px;
    }
    .nav-item .nav-cta {
        display: inline-block;
        margin-top: 10px;
        position: relative;
        left: -15px;
    }
}
